 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(rgba(102, 102, 102, 0.65), rgba(102, 102, 102, 0.65)), url("images/IMG_37051.jpg");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 375px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-1 {
  height: 375px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  padding: 4px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #666666;
    min-height: 689px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 620px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 626px;
  }
} .u-section-2 {
  filter: none;
  background-image: linear-gradient(0deg, rgb(102, 102, 102), rgb(102, 102, 102));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 275px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --text-color-var: #619d9e;
  margin: 43px auto 0;
}

.u-section-2 .u-text-2 {
  --text-color-var: #619d9e;
  font-weight: 700;
  margin: 19px 20px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  --radius: 50px;
  margin: 38px auto 18px;
  padding: 10px 183px 11px 182px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 352px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 25px;
    margin-bottom: 25px;
    padding-right: 56px;
    padding-left: 55px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(102, 102, 102, 1), rgba(102, 102, 102, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 569px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 17px 10px 0;
}

.u-section-3 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-weight: 400;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 605px;
}

.u-section-4 .u-group-1 {
  min-height: 605px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(97, 157, 158), rgb(97, 157, 158));
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 15px 50px 34px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 701px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 16px 289px 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  margin: 26px auto 0;
  padding: 9px 140px 11px;
}

.u-section-4 .u-list-1 {
  width: 1215px;
  margin: 38px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 4px 30px;
}

.u-section-4 .u-icon-1 {
  width: 123px;
  height: 122px;
  filter: none;
  margin: 21px auto 0;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px 0 -17px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 4px 30px;
}

.u-section-4 .u-icon-2 {
  width: 123px;
  height: 122px;
  filter: none;
  margin: 21px auto 0;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px 0 -17px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 4px 30px;
}

.u-section-4 .u-icon-3 {
  width: 123px;
  height: 122px;
  filter: none;
  margin: 21px auto 0;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px 0 -17px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 189px;
    margin-right: 189px;
  }

  .u-section-4 .u-list-1 {
    width: 840px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 194px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-4 .u-icon-1 {
    padding: 25px;
  }

  .u-section-4 .u-icon-2 {
    padding: 25px;
  }

  .u-section-4 .u-icon-3 {
    padding: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    width: 660px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 99px;
    margin-right: 99px;
  }

  .u-section-4 .u-list-1 {
    width: 660px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 457px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-list-1 {
    width: 520px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    min-height: 1100px;
  }

  .u-section-4 .u-text-1 {
    width: 320px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 67px;
    padding-left: 65px;
  }

  .u-section-4 .u-list-1 {
    width: 320px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 712px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: 9px;
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 710px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 40px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 670px;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 0 55px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 19px 55px 0;
}

.u-section-5 .u-image-1 {
  object-position: 50% 37.3%;
  filter: none;
  height: 379px;
  width: 535px;
  margin: 54px 15px 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 670px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  filter: none;
  width: 537px;
  height: 267px;
  margin: 0 auto 0 14px;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: 19px 11px 0 19px;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  line-height: 2;
  margin: 11px 11px 0 19px;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 27px 87px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 592px;
    background-position: 50% 37.3%;
  }

  .u-section-5 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
    height: 333px;
    width: 470px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-5 .u-image-2 {
    inset: auto;
    width: 470px;
    height: 234px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 6px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 242px;
    width: 342px;
    margin-top: 11px;
    margin-right: 7px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-5 .u-image-2 {
    width: 330px;
    height: 170px;
    margin-top: 7px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-5 .u-image-1 {
    height: 241px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-5 .u-image-2 {
    height: 169px;
    margin-top: -31px;
    width: 340px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 11px;
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 18px;
  }
} .u-section-6 {
  min-height: 686px;
}

.u-section-6 .u-text-1 {
  margin: 75px auto 0;
}

.u-section-6 .u-text-2 {
  width: 859px;
  margin: 27px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 423px;
  margin-top: 40px;
  margin-bottom: 39px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 17px;
}

.u-section-6 .u-back-image-1 {
  width: 423px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-2 {
  width: 423px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-3 {
  width: 423px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-4 {
  width: 423px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 675px;
  }

  .u-section-6 .u-gallery-1 {
    height: 345px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 583px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    height: 321px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2204px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3403px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 487px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    height: 243px;
    margin-top: 20px;
    margin-bottom: 27px;
  }

  .u-section-6 .u-back-image-1 {
    width: 243px;
  }

  .u-section-6 .u-back-image-2 {
    width: 243px;
  }

  .u-section-6 .u-back-image-3 {
    width: 243px;
  }

  .u-section-6 .u-back-image-4 {
    width: 243px;
  }

  .u-section-6 .u-gallery-nav-2 {
    left: auto;
    top: 234px;
    right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 551px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 497px;
  margin: 66px auto 0 48px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 485px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 9px 40px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 30px 0 0 40px;
}

.u-section-7 .u-image-1 {
  width: 547px;
  height: 389px;
  margin: -485px 48px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    height: 242px;
    margin-top: -18px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 788px;
}

.u-section-8 .u-text-1 {
  margin: 17px auto 0;
}

.u-section-8 .u-text-2 {
  width: 680px;
  margin: 17px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 675px;
  --gap: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 10px -19px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 10px -19px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-text-8 {
  margin: 10px -19px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-8 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-text-10 {
  margin: 10px -19px 0 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-8 .u-text-11 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-text-12 {
  margin: 10px -19px 0 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-8 .u-text-13 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-text-14 {
  margin: 10px -19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 604px;
    grid-gap: 10px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }

  .u-section-8 .u-text-8 {
    margin-right: 0;
  }

  .u-section-8 .u-text-10 {
    margin-right: 0;
  }

  .u-section-8 .u-text-12 {
    margin-right: 0;
  }

  .u-section-8 .u-text-14 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}